msgid ""
msgstr ""
"Project-Id-Version: \n"
"POT-Creation-Date: 2018-06-01 00:32+0330\n"
"PO-Revision-Date: 2018-06-01 00:32+0330\n"
"Last-Translator: Digerati <me@digerati.ir>\n"
"Language-Team: \n"
"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.3\n"
"X-Poedit-Basepath: ../classes\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-SearchPath-0: class-wpseo-premium.php\n"

#: class-wpseo-premium.php:116
msgid "Yoast SEO Premium Activation"
msgstr "فعالسازی افزونه Yoast SEO Premium"

#: class-wpseo-premium.php:130
msgid "Plugin NOT activated. first activate it before use"
msgstr "شما هنوز فعالسازی افزونه Yoast SEO را انجام نداده اید."

#: class-wpseo-premium.php:131
msgid "Get activation code from downloads section in your Zhaket.com profile."
msgstr ""
"برای دریافت کد فعالسازی محصول خریداری شده می باید  پس از مراجعه به حساب "
"کاربری خود در سایت ژاکت، روی گزینه دانلودها کلیک کرده و در مقابل گزینه "
"دانلود محصول Yoast SEO، نسبت به دریافت کلید لایسنس اختصاصی خود اقدام کنید."

#: class-wpseo-premium.php:132
msgid "Click here to activate Yoast SEO Premium"
msgstr "برای فعالسازی نسخه پرمیوم Yoast SEO اینجا را کلیک کنید"

#: class-wpseo-premium.php:133
msgid "Buy New License"
msgstr "خرید لایسنس جدید"

#: class-wpseo-premium.php:151
msgid "Activate Yoast SEO Premium"
msgstr "فعالسازی Yoast SEO Premium"

#: class-wpseo-premium.php:152
msgid "Activate Premium Version"
msgstr "فعالسازی نسخه پرمیوم"

#: class-wpseo-premium.php:307
msgid "Activate Yoast SEO Premium Version"
msgstr "فعالسازی نسخه پرمیوم Yoast SEO"

#: class-wpseo-premium.php:309
msgid ""
"You already register your license key. to re validate it, you can use this "
"form."
msgstr ""
"شما یک لایسنس فعال دارید.اگر نیاز به وارد کردن دوباره لایسنس دارید میتوانید "
"از این فرم استفاده کنید."

#: class-wpseo-premium.php:311
msgid "Your current license:"
msgstr "کلید فعالسازی فعلی شما:"

#: class-wpseo-premium.php:323
msgid "Revalidate"
msgstr "بررسی مجدد"

#: class-wpseo-premium.php:324
msgid "Delete and submit another license"
msgstr "حذف و ثبت یک لایسنس دیگر"

#: class-wpseo-premium.php:328
msgid "New license key"
msgstr "کد لایسنس جدید"

#: class-wpseo-premium.php:329
msgid "Save"
msgstr "ذخیره"

#: class-wpseo-premium.php:331 class-wpseo-premium.php:337
#: class-wpseo-premium.php:348
msgid "Please wait..."
msgstr "لطفا کمی صبر کنید..."

#: class-wpseo-premium.php:343
msgid "Please activate plugin with your license key to all features work."
msgstr ""
"لطفا محصول را به کمک کلید فعالسازی خود ثبت کنید تا تمام امکانات آن برای شما "
"فعال شوند."

#: class-wpseo-premium.php:345
msgid "License key"
msgstr "کلید لایسنس"

#: class-wpseo-premium.php:346
msgid "Activate"
msgstr "فعالسازی"

#: class-wpseo-premium.php:377 class-wpseo-premium.php:409
msgid "Something goes wrong please try again."
msgstr "اشتباهی رخ داده است.لطفا دوباره تلاش کنید."

#: class-wpseo-premium.php:438 class-wpseo-premium.php:506
msgid "Please insert your license code"
msgstr "لطفا کد لایسنس خود را وارد کنید"

#: class-wpseo-premium.php:454
msgid "License code is valid."
msgstr "کد لایسنس شما معتبر است."

#: class-wpseo-premium.php:458 class-wpseo-premium.php:520
msgid "Thanks! Your license activated successfully."
msgstr "متشکریم! لایسنس محصول برای شما فعال شد."

#: class-wpseo-premium.php:485
#, php-format
msgid "To activating your %s please insert you license key"
msgstr "برای فعالسازی %s لطفا کد لایسنس خود را وارد کنید"

#: class-wpseo-premium.php:486
msgid "Register Activate Code"
msgstr "ثبت لایسنس فعالسازی"

#: class-wpseo-premium.php:492
#, php-format
msgid "There is something wrong with your %s license. please check it."
msgstr "خطایی در لایسنس %s وجود دارد. لطفا مجددا بررسی کنید."

#: class-wpseo-premium.php:493
msgid "Check Now"
msgstr "اکنون بررسی کنید"

#~ msgid "Activate5"
#~ msgstr "فعالسازی"

#~ msgid "Activation box"
#~ msgstr "فعالسازی"

#~ msgid "Plugin Not activated. Activated it First"
#~ msgstr ""
#~ "افزونه فعال نیست. ابتدا با ثبت لایسنس خود نسبت به فعالسازی محصول اقدام "
#~ "کنید."

#~ msgid "Activate Yoast SEO"
#~ msgstr "فعالسازی Yoast SEO پرمیوم"

#~ msgid "Activate1"
#~ msgstr "فعالسازی1"

#~ msgid "Activate2"
#~ msgstr "فعالسازی2"

#~ msgid "Activate3"
#~ msgstr "فعالسازی3"

#~ msgid "Activate4"
#~ msgstr "فعالسازی4"

#~ msgid "Register Now1"
#~ msgstr "رجیستر1"

#~ msgid "Register Now"
#~ msgstr "فعالسازی"

#~ msgid "Hello"
#~ msgstr "سلام"

#~ msgid "Register version"
#~ msgstr "فعال سازی "
